CVE-2022-28621

A remote disclosure of sensitive information vulnerability was discovered in HPE NonStop DSM/SCM version: T6031H03^ADP. HPE has provided a software update to resolve this vulnerability in HPE NonStop DSM/SCM.
Configurations

Configuration 1 (hide)

cpe:2.3:a:hpe:nonstop_distributed_systems_management_\/_software_configuration_manager:t6031h03\^adp:*:*:*:*:*:*:*

Information

Published : 2022-06-28 11:15

Updated : 2022-07-08 17:16


NVD link : CVE-2022-28621

Mitre link : CVE-2022-28621


JSON object : View

Products Affected

hpe

  • nonstop_distributed_systems_management_\/_software_configuration_manager